@charset "UTF-8";
#question {
	position:absolute;
	width:398px;
	height:79px;
	z-index:15;
	left: 490px;
	top: 584px;
}
#urgenttextbox {
	position:absolute;
	width:433px;
	height:60px;
	z-index:16;
	left: 474px;
	top: 67px;
	background-color: #000000;
	border: 1px gray solid;
}

#donatelinkbox {
	position:absolute;
	width:127px;
	height:54px;
	z-index:15;
	top: -182px;
	left: 34px;
}

#donate {
	position:absolute;
	width:161px;
	height:494px;
	z-index:14;
	left: 947px;
	top: 227px;
}

#donateabout {
	position:absolute;
	width:161px;
	height:494px;
	z-index:14;
	left: 811px;
	top: 123px;
}
#donaterental {
	position:absolute;
	width:161px;
	height:494px;
	z-index:14;
	left: 823px;
	top: 122px;
}
#donatecontact {
	position:absolute;
	width:161px;
	height:494px;
	z-index:14;
	left: 799px;
	top: 123px;
}



#apDiv1 {
	position:absolute;
	width:431px;
	height:21px;
	z-index:10;
	left: 729px;
	top: 26px;
}

#blog {
	position:absolute;
	width:570px;
	height:49306px;
	z-index:15;
	left: 469px;
	top: 142px;
}

#kickstarter {
	position:absolute;
	width:328px;
	height:94px;
	z-index:14;
	left: 472px;
	top: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
}

#headline {
	position:absolute;
	width:527px;
	height:97px;
	z-index:10;
	left: 484px;
	top: 111px;
	text-align: center;
}

#donationheader {
	position:absolute;
	width:200px;
	height:115px;
	z-index:9;
	left: 523px;
	top: 102px;
}

#donateitems {
	position:absolute;
	width:857px;
	height:597px;
	z-index:10;
	left: 40px;
	top: 271px;
}

#bookcal_446 {
	position:absolute;
	width:460px;
	height:21px;
	z-index:13;
	left: 247px;
	top: 1363px;
}
#bookcal {
	position:absolute;
	width:200px;
	height:115px;
	z-index:9;
	left: 206px;
	top: 855px;
}


#bookstudioone {
	position:absolute;
	width:200px;
	height:115px;
	z-index:9;
	left: 208px;
	top: 221px;
}
#bookstudiotwo {
	position:absolute;
	width:200px;
	height:115px;
	z-index:9;
	left: 216px;
	top: 1578px;
}
#quickcal {
	position:absolute;
	width:172px;
	height:164px;
	z-index:15;
	left: 7px;
	top: 279px;
}

#quickcalstudioone {
	position:absolute;
	width:172px;
	height:91px;
	z-index:15;
	left: 7px;
	top: 934px;
}

#quickcalstudiotwo {
	position:absolute;
	width:172px;
	height:91px;
	z-index:15;
	left: 7px;
	top: 1578px;
}
#blogquicklink {
	position:absolute;
	width:264px;
	height:343px;
	z-index:16;
	left: 136px;
	top: 268px;
}

#classesheader {
	position:absolute;
	width:84px;
	height:51px;
	z-index:10;
	left: 483px;
	top: 130px;
}

#classes_quicklink {
	position:absolute;
	width:224px;
	height:54px;
	z-index:12;
	left: 13px;
	top: 623px;
}

#nav {
	position:absolute;
	width:341px;
	height:51px;
	z-index:1;
	left: 645px;
	top: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 7px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #CCC;
	text-decoration: none;
	background-color: #000;
	letter-spacing: normal;
	float: right;
	text-align: center;
}
#header {
	position:absolute;
	width:417px;
	height:164px;
	z-index:2;
	left: 26px;
	top: 20px;
}
#current {
	position:absolute;
	width:203px;
	height:115px;
	z-index:3;
	left: 614px;
	top: 415px;
	text-align: center;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CCC;
}
#right {
	position:absolute;
	width:196px;
	height:475px;
	z-index:4;
	left: 834px;
	top: 132px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* DEFAULT ANCHORS */




h1 {
	font-size:12px;
	color:#ccc;
	font-weight:bold;
	line-height:16px;
	text-transform:uppercase;
	padding:0;
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

h2 {
	font-size:14px;
	color:#CCC;
	font-weight:bold;
	line-height:16px;
	text-transform:uppercase;
	padding:0;
	margin:0;
	border-bottom: 1px double #A11E22;
}

h3 {
	font-size:17px;
	color:#A11E22;
	font-weight:normal;
	line-height:16px;
	padding:0;
	margin:0;
	text-align: left;
}

h4 {
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	padding:0;
	margin:0;
	border-bottom:1px double #A11E22;
}

h5 { font-size:14px; color:#FFFFFF; font-weight:bold; line-height:20px; text-transform:uppercase; padding:0; margin:0; border-bottom:1px solid #666666; }

h6 {
	font-size:17px;
	color:#ffcccc;
	font-weight:bold;
	line-height:6px;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
.lightpink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffcccc;
}

.lightpinklarge {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffcccc;
	text-transform:uppercase;
}

.pink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #cc3333;
}


.large {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #c00;
}

.different {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;


	font-weight: ;
	color: #F60;
}

.green {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #669999;
}

.green14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #669999;
}
.green16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #669999;
	font-style: italic;
}

.green18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #669999;
}

.green20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #669999;
}

.green24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #669999;
}


.gold14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffa500;
}

.gold18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffa500;
}

.gold24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	color: #ffa500;
}


.gray {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight: bold;
	color: #CCC;
	text-align: left;
}
.graysm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #CCC;
}

.lggray {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:  #999
}

.gray18999 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:  #999;
	text-align: left;
}

.gray18ccc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:  #ccc
}

.dkgray18666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:  #666
}

.gray16999 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:  #999;
	text-align: left;
}

.gray16ccc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:  #ccc
}

.dkgray16666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:  #666
}

.gray22999 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:  #999
}

.gray22ccc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:  #ccc
}

.dkgray22666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:  #666
}

.gray26999 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:  #999
}

.gray26ccc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:  #ccc
}

.dkgray26666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:  #666
}





.gray14999 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:  #CCC
}

.gray14ccc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:  #ccc
}

.dkgray14666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:  #666
}

.gray13999 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:  #999
}

.gray13ccc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:  #ccc
}

.dkgray13666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:  #666
}
.red13666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:  #ff0000
}

.gray12999 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:  #999
}

.gray12ccc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:  #ccc
}

.dkgray12666 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:  #666
}

.yellow {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:  #ffff99
}
.yellowlg {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight: bold;
	color:  #ffff99
	
}

h7 {
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	padding:0;
	margin:0;
	border-bottom:1px solid #A11E22;
	text-align: center;
}

h8 {
	font-size:10px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	padding:0;
	margin:0;

	border-bottom:0px solid 
	text-align: center;
	text-align: center;
}

h9 {
	font-size:17px;
	color:#fff;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	padding:0;
	margin:0;
	border-bottom:2px solid;
}

h10 {
	font-size:32px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	padding:0;
	margin:0;
	border-bottom:1px solid #A11E22;
}

p {
	line-height:16px;
	padding:0px 0px 10px 0px;
	font-size: 17px;
	color: #A11E22;
	text-align: left;
}
.quicksmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999;
	text-decoration: none;
	border-bottom-width: 3px;
}
#quick {
	position:absolute;
	width:407px;
	height:249px;
	z-index:5;
	left: 28px;
	top: 208px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCC;
	font-weight: bold;
}

#quick table tr td {
	text-align: center;
	color: #999;
}
#quickheader {
	position:absolute;
	width:88px;
	height:29px;
	z-index:6;
	left: 230px;
	top: 291px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
#showimages {
	position:absolute;
	width:480px;
	height:420px;
	z-index:7;
	left: 511px;
	top: 157px;
}

#showimages_446 {
	position:absolute;
	width:480px;
	height:412px;
	z-index:7;
	left: 453px;
	top: 140px;
}

#footer {
	position:absolute;
	width:367px;
	height:62px;
	z-index:8;
	left: 567px;
	top: 1089px;
	text-align: right;
}
#footerdonate {
	position:absolute;
	width:367px;
	height:62px;
	z-index:8;
	left: 567px;
	top: 1000px;
	text-align: right;
}
#footermap {
	position:absolute;
	width:1070px;
	height:62px;
	z-index:8;
	left: 195px;
	top: 810px;
	text-align: right;
}

#footerquestions {
	position:absolute;
	width:328px;
	height:62px;
	z-index:8;
	left: 660px;
	top: 3535px;
	text-align: right;
}
#footer_blog{
	position:absolute;
	width:1070px;
	height:62px;
	z-index:8;
	left: 196px;
	top: 26793px;
	text-align: right;
}
#footerend{
	position:absolute;
	width:394px;
	height:62px;
	z-index:8;
	left: 540px;
	top: 947px;
	text-align: right;
}

#footer_merch {
	position:absolute;
	width:324px;
	height:62px;
	z-index:8;
	left: 610px;
	top: 1017px;
	text-align: right;
}

#footershow {
	position:absolute;
	width:325px;
	height:62px;
	z-index:8;
	left: 639px;
	top: 15312px;
	text-align: right;
}

#footerhome {
	position:absolute;
	width:381px;
	height:62px;
	z-index:8;
	left: 553px;
	top: 1412px;
	text-align: right;
}

#footerbookcal {
	position:absolute;
	width:370px;
	height:62px;
	z-index:8;
	left: 627px;
	top: 1663px;
	text-align: right;
}
#footerabout {
	position:absolute;
	width:321px;
	height:62px;
	z-index:8;
	left: 616px;
	top: 1309px;
	text-align: right;
}
#footerrental {
	position:absolute;
	width:316px;
	height:76px;
	z-index:8;
	left: 502px;
	top: 2146px;
	text-align: right;
}

#footercontact {
	position:absolute;
	width:395px;
	height:62px;
	z-index:8;
	left: 602px;
	top: 1973px;
	text-align: right;
}

#calendar {
	position:absolute;
	width:722px;
	height:529px;
	z-index:9;
	left: 196px;
	top: 710px;
}
#about {
	position:absolute;
	width:549px;
	height:664px;
	z-index:9;
	left: 244px;
	top: 245px;
	text-align: left;
}
#links {
	position:absolute;
	width:447px;
	height:664px;
	z-index:9;
	left: 369px;
	top: 205px;
	text-align: left;
}

#images {
	position:absolute;
	width:683px;
	height:1575px;
	z-index:9;
	left: 251px;
	top: 201px;
	text-align: left;
}

#aboutquestions {
	position:absolute;
	width:447px;
	height:664px;
	z-index:9;
	left: 338px;
	top: 205px;
	text-align: left;
}

#about_zombie {
	position:absolute;
	width:546px;
	height:520px;
	z-index:9;
	left: 489px;
	top: 115px;
	text-align: left;
}
#scroll_nav {
	position:absolute;
	width:425px;
	height:15px;
	z-index:10;
	left: 651px;
	top: 21px;
}
#scroll_under {
	position:absolute;
	width:80px;
	height:15px;
	z-index:11;
	left: 519px;
	top: 190px;
}.black {
	color: #000;
	font-size: 12px;
}
#scroll_nav2 {
	position:absolute;
	width:431px;
	height:21px;
	z-index:10;
	left: 5px;
	top: 20px;
}

#scroll_nav2_show {
	position:absolute;
	width:431px;
	height:21px;
	z-index:10;
	left: 729px;
	top:  26px;
}
.lightpink {
	font-size: 18px;
}
.home {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: none;
	text-align: right;
	color: ccc;
	position: inherit;
}
#nowshowing {
	position:absolute;
	width:86px;
	height:53px;
	z-index:10;
	left: 519px;
	top: 114px;
}

#nowshowing_446 {
	position:absolute;
	width:86px;
	height:53px;
	z-index:10;
	left: 522px;
	top: 275px;
}



#calendar_header {
	position:absolute;
	width:100px;
	height:53px;
	z-index:11;
	left: 198px;
	top: 654px;
}
#right table {
	text-align: center;
}
#cflogo {
	position:absolute;
	width:200px;
	height:115px;
	z-index:10;
	left: 66px;
	top: 211px;
}
.table {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.title {
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #F00;
}
.header {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #C00;
}
.ticket {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #06F;
}
.lighter {
	color: #CCC;
	font-size: 36px;
}
